Package com.logicaldoc.core.i18n

# Class StopWords

java.lang.Object
com.logicaldoc.core.i18n.StopWords

public abstract class StopWords extends Object
Class for retrieving the words from the stopwords files

Since:
  9.1.1
Author:
  Giuseppe Desiato - LogicalDOC

## Method Summary

Modifier and Type
Method
Description
`static Set<String>`
`getStopWords(String locale)`
`static Set<String>`
`getStopWords(Locale locale)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getStopWords

public static Set<String> getStopWords(String locale)

### getStopWords

public static Set<String> getStopWords(Locale locale)